Bug 14892 - gnome-terminal selection bug
gnome-terminal selection bug
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-libs (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-31 11:52 EDT by Matthew Kirkwood
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 16:03:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2000-07-31 11:52:55 EDT
(Again, I assume that this is a zvt bug, hence gnome-libs.)

Pop up two 1.2 gnome-terminals.  Stack vertically[1] for best effect.

Start a selection in one terminal - hold down the mouse button in the
middle and drag around.  Observe nice selection.  With the button still
held down, move the pointer over the other window.

Observe that the stupid gnome-terminal doesn't bother to distinguish
between the window you are waving the pointer over and the one that the
selection is happening on.

This is a PITA when (as I do) you have virtual desktops with 4 big
terminals on and like to do the "drag outside window to scroll" thing.

[1] By which I mean y rather than z-axis.
Comment 1 Havoc Pennington 2000-08-09 16:03:07 EDT
I have a package ready that fixes this, will close the bug when it gets 
in the tree.
Comment 2 Havoc Pennington 2000-08-16 16:24:07 EDT
Should be in the tree now.

Note You need to log in before you can comment on or make changes to this bug.